@charset "utf-8";
/* CSS Document */


/* ##### EFFECT ##### */
.item_top {
	top: -50px;
	padding-right: 0px;
	opacity: 0;
	position: relative;
}
.item_bottom {
	bottom: -50px;
	padding-left: 0px;
	opacity: 0;
	position: relative;
}
.item_left {
	left: -80px;
	padding-right: 0px;
	opacity: 0;
	position: relative;
}
.item_right {
	right: -80px;
	padding-left: 0px;
	opacity: 0;
	position: relative;
}
.item_fade_in {	opacity: 1;	position: relative;	padding-left: 0px;	right: 0px;}